/*
Theme Name: ProjekceTZB
Theme URI: https://www.projekcetzb.eu
Description: Child theme of Divi theme for the Divi theme
Author: Pavel Gracias
Author URI: https://www.pavelgracias.cz
Template: Divi
Version: 5.3.1
*/
/* The plugin now uses the recommended approach for loading the css files. */

/***************/
/*** GRACIAS ***/
/***************/

/* Změna barvy zvýraznění textu po označení myší */
::-moz-selection {
  background-color: #6d0317;
  color: #fff;
}

::selection {
  background-color: #6d0317;
  color: #fff;
}

/* KONEC --- Změna barvy zvýraznění textu po označení myší */


/* Úprava 404, aby se zobrazovala na celou stránku */
.error404 #main-content .container,
.error404 #content-area,
.error404 #left-area {
  padding: 0 !important;
  margin: 0;
  width: 100% !important;
  max-width: none;
}

.error404 #sidebar {
  display: none;
}

.error404 .et_pb_post:last-child {
  margin-bottom: 0;
}

/* KONEC --- Úprava 404, aby se zobrazovala na celou stránku */


/* Skrytí boční linky u widgetu */
.container:before {
  background-color: transparent !important;
}

.et_pb_widget_area_right {
  border-left: 0 !important;
}

.et_pb_widget_area_left {
  border-right: 0 !important;
}

/* KONEC --- Skrytí boční linky u widgetu */

/*** FORMULÁŘ ***/
.et_pb_contact_field label a {
  text-decoration: underline;
}

.et_pb_with_border .et_pb_contact_form .input[type=checkbox]+label i,
.et_pb_contact_field .input+label i:before,
.et_pb_contact_field_4 .input+label,
#kontakt .et_pb_contact_field_4 .input+label i:before {
  color: #000000 !important;
}